-module(unusedfuns).
-export([funtest2/0, funtest4/0]).

funtest1() ->
    ok.

funtest2() ->
    Alma=4,
    funtest3(Alma).

funtest3(Param) ->
    Param.

funtest4() ->
    ok.
funtest4(Param1,Param2) ->
    Param1+Param2.

funtest5(used) ->
    used;
funtest5(unused) ->
    unused.
